<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'eu', branch 'MOODLE_24_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amos'] = 'AMOS - Moodle itzultzeko tresna';
$string['amos:commit'] = 'Onartu biltegi-nagusian zain dauden kateak';
$string['amos:importfile'] = 'Inportatu kateak igotako fitxategi batetik';
$string['amos:manage'] = 'Kudeatu AMOS ataria';
$string['amos:usegoogle'] = 'Erabili Google Translate zerbitzuak';
$string['commitbutton'] = 'Onartu eta bidali guztiak';
$string['commitmessage'] = 'Onarpen-mezua';
$string['commitstage'] = 'Onartu zain dauden kateak';
$string['committableall'] = 'hizkuntza guztiak';
$string['committablenone'] = 'Ez da baimendutako hizkuntza - mesedez, jarri harremanetan AMOS-eko kudeatzailearekin';
$string['componentsall'] = 'Guztiak';
$string['componentsenlarge'] = 'Handitu';
$string['componentsnone'] = 'Bat ere ez';
$string['componentsstandard'] = 'Estandarra';
$string['confirmaction'] = 'Hau ezin da berregin. Ziur al zaude?';
$string['contribaccept'] = 'Onartu';
$string['contribactions'] = 'Itzulpenari egindako ekarpenak';
$string['contribapply'] = 'Aplikatu';
$string['contribassignee'] = 'Nori esleitua';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Esleitu niri';
$string['contribauthor'] = 'Egilea';
$string['contribclosedno'] = 'Ezkutatu ebatzitako ekarpenak';
$string['contribclosedyes'] = 'Erakutsi ebatzitako ekarpenak';
$string['contribcomponents'] = 'Osagaiak';
$string['contribid'] = 'IDa';
$string['contribincomingnone'] = 'Ez dago jasotako ekarpenik';
$string['contribincomingsome'] = 'Jaskotako ekarpenak ({$a})';
$string['contriblanguage'] = 'Hizkuntza';
$string['contribreject'] = 'Ez onartu';
$string['contribstartreview'] = 'Hasi berrikusketa';
$string['contribstatus'] = 'Egoera';
$string['contribstatus0'] = 'Berria';
$string['contribstatus10'] = 'Berrikusten';
$string['contribstatus20'] = 'Onartu gabea';
$string['contribstatus30'] = 'Onartu da';
$string['contribstrings'] = 'Kateak';
$string['contribstringseq'] = '{$a->orig} berria';
$string['contribstringsnone'] = '{$a->orig} (dagoeneko guztiak daude itzulita hizkuntza-paketean)';
$string['contribsubject'] = 'Gaia';
$string['contribsubmittednone'] = 'Ez dago bidalitako ekarpenik';
$string['contribsubmittedsome'] = 'Zure ekarpenak: ({$a})';
$string['contribtimemodified'] = 'Aldatuta';
$string['contributions'] = 'Ekarpenak';
$string['creditscontact'] = 'Bidali mezua';
$string['creditscontributors'] = 'Beste laguntzaile batzuk';
$string['creditsmaintainedby'] = 'Arduraduna:';
$string['creditsnomaintainer'] = 'Ez dago ardunadunik une honetan. <a href="{$a->url}">Izan zeu!</a>';
$string['creditstitlelong'] = 'Hizkuntza-paketearen arduradunak eta laguntzaileak';
$string['creditstitleshort'] = 'Kredituak';
$string['diff'] = 'Alderatu';
$string['diffprogress'] = 'Alderatzen aukeratutako adarrak';
$string['diffstrings'] = 'Alderatu kateak bi adarretan';
$string['diffversions'] = 'Bertsioak';
$string['emailacceptbody'] = 'Hizkuntza-paketearen arduradunak  ({$a->assignee}) zure ekarpena onartu du:  #{$a->id} {$a->subject}.

Bisitatu {$a->url} xehetasun gehiagotarako.';
$string['emailacceptsubject'] = '[AMOS ekarpena] Onartua';
$string['emailcontributionbody'] = 'User {$a->author} erabiltzaileak itzulpen berria #{$a->id} bidali du  {$a->subject}.

Bisitatu {$a->url} xehetasun gehiagotarako.';
$string['emailcontributionsubject'] = '[AMOS ekarpena] Itzulpen berria bidali da';
$string['emailrejectbody'] = 'Hizkuntza-paketearen arduradunak  ({$a->assignee} )zure ekarpena baztertu du:  #{$a->id} {$a->subject}.

Bisitatu {$a->url} xehetasun gehiagotarako.';
$string['emailrejectsubject'] = '[AMOS ekarpena] Onartu gabea';
$string['emailreviewbody'] = 'Hizkuntza-paketearen arduraduna  ({$a->assignee}) zure ekarpena berrikusten hasi da:  #{$a->id} {$a->subject}.

Bisitatu {$a->url} xehetasun gehiagotarako.';
$string['emailreviewsubject'] = '[AMOS ekarpena] Berrikusketa hasita';
$string['err_exception'] = 'Errorea: {$a}';
$string['err_invalidlangcode'] = 'Hizkuntza-kodeak ez du balio';
$string['err_parser'] = 'Analisi-errorea: {$a}';
$string['filtercmp'] = 'Osagaiak';
$string['filtercmp_desc'] = 'Erakutsi osagai hauetako kateak';
$string['filterlng'] = 'Hizkuntzak';
$string['filterlng_desc'] = 'Erakutsi itzulpenak hizkuntza hauetan';
$string['filtermis'] = 'Denetarik';
$string['filtermisfhlp'] = 'laguntza-kateak baino ez';
$string['filtermisfstg'] = 'zain dauden kateak bakarrik';
$string['filtersid'] = 'Kate-identifikatzailea';
$string['filtertxt'] = 'Azpikatea';
$string['filtertxtcasesensitive'] = 'maiuskula-minuskula';
$string['filterver'] = 'Bertsioak';
$string['filterver_desc'] = 'Erakutsi Moodle-ren bertsio hauetako kateak';
$string['foundinfo'] = 'Aurkitutako kate-kopurua';
$string['gotofirst'] = 'joan lehenengo orrira';
$string['gotoprevious'] = 'joan aurreko orrira';
$string['importfile'] = 'Inportatu itzulitako kateak fitxategi batetik';
$string['language'] = 'Hizkuntza';
$string['languages'] = 'Hizkuntzak';
$string['languagesall'] = 'Guztiak';
$string['languagesnone'] = 'Bat ere ez';
$string['log'] = 'Agerraldia';
$string['logfilterbranch'] = 'Bertsioak';
$string['logfiltercommits'] = 'Onarpen-iragazkia';
$string['logfiltercommittedafter'] = 'Honen ondoren onartutakoak';
$string['logfiltercommittedbefore'] = 'Honen aurretik onartutakoak';
$string['logfiltercomponent'] = 'Osagaiak';
$string['logfilterlang'] = 'Hizkuntzak';
$string['logfiltershow'] = 'Erakutsi iragazitako onarpenak eta kateak';
$string['logfiltersource'] = 'Iturburua';
$string['logfiltersourceamos'] = 'amos (web bidezko itzultzailea)';
$string['logfilterstringid'] = 'Kate-identifikatzailea';
$string['logfilterstrings'] = 'Kateen iragazkia';
$string['logfilterusergrp'] = 'Onartzailea';
$string['logfilterusergrpor'] = 'edo';
$string['maintainers'] = 'Arduradunak';
$string['merge'] = 'Batu';
$string['mergestrings'] = 'Batu kateak beste adar batetik';
$string['newlanguage'] = 'Hizkuntza berria';
$string['nodiffs'] = 'Ez da desberdintasunik aurkitu';
$string['nofiletoimport'] = 'Mesedez, eman inportatzeko fitxategia';
$string['nologsfound'] = 'Ez da katerik aurkitu, mesedez aldatu iragazkia';
$string['nostringsfound'] = 'Ez da katerik aurkitu';
$string['nostringsfoundonpage'] = 'Ez da katerik aurkitu {$a} orrian';
$string['permalink'] = 'Lotura iraunkorra';
$string['placeholder'] = 'Leku-markak';
$string['placeholderwarning'] = 'Kateak leku-marka du';
$string['pluginclassnonstandard'] = 'Plugin ez-estandarrak';
$string['pluginclassstandard'] = 'Plugin estandarrak';
$string['pluginname'] = 'AMOS';
$string['privileges'] = 'Zure baimenak';
$string['propagate'] = 'Zabaldu itzulpenak';
$string['propagatednone'] = 'Ez da itzulpenik zabaldu';
$string['propagatedsome'] = 'Zain zeuden {$a} itzulpen zabaldu dira';
$string['propagaterun'] = 'Zabaldu';
$string['requestactions'] = 'Ekintza';
$string['savefilter'] = 'Gorde iragazitako ezarpenak';
$string['script'] = 'AMOScript';
$string['sourceversion'] = 'Iturburu-bertsioa';
$string['stageedit'] = 'Editatu zain dauden kateak';
$string['stagelang'] = 'Hizk';
$string['stageoriginal'] = 'Jatorrizkoa';
$string['stagestring'] = 'Katea';
$string['stagestringsnocommit'] = 'Zain dauden {$a->staged} kate dago';
$string['stagestringsnone'] = 'Ez dago zain dagoen katerik';
$string['stagestringssome'] = 'Zain dauden {$a->staged} kate dago, horietatik {$a->committable}  onar daitezke';
$string['stagesubmit'] = 'Bidali arduradunei';
$string['stagetranslation'] = 'Itzulpena';
$string['stageunstageall'] = 'Ezeztatu guztiak';
$string['stashapply'] = 'Aplikatu';
$string['stashcomponents'] = '<span>Osagaiak:</span> {$a}';
$string['stashlanguages'] = '<span>Hizkuntzak:</span> {$a}';
$string['stashstrings'] = '<span>Kate-kopurua:</span> {$a}';
$string['stashsubmit'] = 'Bidali arduradunei';
$string['stashsubmitmessage'] = 'Mezua';
$string['stashsubmitsubject'] = 'Gaia';
$string['stringhistory'] = 'Historia';
$string['strings'] = 'Kateak';
$string['submitting'] = 'Ekarpena bidaltzen';
$string['targetversion'] = 'Helburu-bertsioa';
$string['translatorlang'] = 'Hizk';
$string['translatororiginal'] = 'Jatorrizkoa';
$string['translatorstring'] = 'Katea';
$string['translatortool'] = 'Itzultzailea';
$string['translatortranslation'] = 'Itzulpena';
$string['typecontrib'] = 'Plugun ezestandarrak';
$string['typestandard'] = 'Plugun estandarrak';
$string['unstage'] = 'Ezeztatu';
$string['unstageconfirm'] = 'Ziur?';
$string['version'] = 'Bertsioa';
