<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'eu', branch 'MOODLE_24_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Egin aktibo dagoen esportazioa';
$string['activeportfolios'] = 'Eskura dauden portfolioak';
$string['addalltoportfolio'] = 'Esportatu guztia portfoliora';
$string['addnewportfolio'] = 'Gehitu beste portfolio bat';
$string['addtoportfolio'] = 'Esportatu portfoliora';
$string['alreadyalt'] = 'Dagoeneko esportatua - mesedez, klik egin hemen transferentzia hau ebazteko';
$string['availableformats'] = 'Esportatzeko formatu erabilgarriak';
$string['callercouldnotpackage'] = 'Errorea datuak esportatzeko paketea egitean: jatorrizko errorea {$a} izan da';
$string['commonportfoliosettings'] = 'Portfolioen ezarpen komunak';
$string['configexport'] = 'Konfiguratu esportatutako datuak';
$string['configplugin'] = 'Konfiguratu portfolio-plugina';
$string['configure'] = 'Konfiguratu';
$string['confirmcancel'] = 'Ziur al zaude bertan behera utzi nahi duzula esportazio hau?';
$string['confirmexport'] = 'Mesedez, baieztatu esportazio hau';
$string['confirmsummary'] = 'Zure esportazioaren laburpena';
$string['continuetoportfolio'] = 'Jarraitu zure portfoliora';
$string['deleteportfolio'] = 'Ezabatu portfolio-instantzia';
$string['destination'] = 'Helburua';
$string['disabled'] = 'Barkatu, baina gune honetan portfolio-esportazioak ez daude gaituta';
$string['disabledinstance'] = 'Desgaituta';
$string['displayarea'] = 'Esportazio-eremua';
$string['displayexpiry'] = 'Transferentzia iraungitzeko denbora';
$string['displayinfo'] = 'Esportazioaren informazioa';
$string['dontwait'] = 'Ez itxaron';
$string['enabled'] = 'Portfolioak gaitu';
$string['enableddesc'] = 'Honek aukera ematen die kudeatzaileei urrutiko sistemak erabiltzaileentzat konfiguratzeko bertara edukiak esportatzeko';
$string['err_uniquename'] = 'Portfolioaren izenak bakarra izan behar du (plugineko)';
$string['exportalreadyfinished'] = 'Portfolio-esportazioa osatuta!';
$string['exportalreadyfinisheddesc'] = 'Portfolio-esportazioa osatuta!';
$string['exportcomplete'] = 'Portfolio-esportazioa osatuta!';
$string['exportedpreviously'] = 'Aldez aurretiko esportazioak';
$string['exportexpired'] = 'Portfolioaren esportazioa iraungi da';
$string['exporting'] = 'Portoliora esportatzen';
$string['exportingcontentfrom'] = 'Eduki esportatzen hemedik: {$a}';
$string['exportingcontentto'] = 'Eduki esportatzen hona: {$a}';
$string['failedtopackage'] = 'Ez da fitxategirik aurkitu paketea egiteko';
$string['failedtosendpackage'] = 'Errorea zure datuak aukeratutako portfolio-sistemara bidaltzean: jatorrizko errorea {$a} zen';
$string['filedenied'] = 'Fitxategi honetarako sarbidea ukatuta';
$string['filenotfound'] = 'Ez da fitxategia aurkitu';
$string['format_document'] = 'Dokumentua';
$string['format_file'] = 'Fitxategia';
$string['format_image'] = 'Irudia';
$string['format_leap2a'] = 'Leap2A portfolio formatua';
$string['format_mbkp'] = 'Moodle-ren segurtasun-kopien formatua';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Aurkezpena';
$string['format_richhtml'] = 'HTML eranskinekin';
$string['format_spreadsheet'] = 'Kalkulu-orria';
$string['format_text'] = 'Testu laua';
$string['format_video'] = 'Bideoa';
$string['hidden'] = 'Ezkutuan';
$string['highdbsizethreshold'] = 'Transferentzia altuko dbsize-a';
$string['highfilesizethreshold'] = 'Transferentzia altuko fitxategiaren tamaina';
$string['insanesubject'] = 'Portfolio-instantzia batzuk automatikoki desgaituta daude';
$string['instancedeleted'] = 'Portfolioa ondo ezabatu da';
$string['instancenotdelete'] = 'Kale egin du portfolioa ezabatzeak';
$string['instancenotsaved'] = 'Kale egin du portfolioa gordetzeak';
$string['instancesaved'] = 'Portfolioa ondo gorde da';
$string['invalidbuttonproperty'] = 'Ezin izan da portfolio_button-en ({$a}) propietatea aurkitu';
$string['invalidconfigproperty'] = 'Ezin izan da {$a->class})-(r)en ezarpenen propietate hori ({$a->property}  aurkitu';
$string['invalidformat'] = 'Zerbait formatu baliogabe bat {$a} esportatzen ari da';
$string['invalidinstance'] = 'Ezin izan da portfolio-instantzia hori aurkitu';
$string['invalidproperty'] = 'Ezin izan da {$a->class})-(r)en   propietatea ({$a->property} aurkitu';
$string['invalidtempid'] = 'Esportatzeko ID baliogabea: agian iraungi da';
$string['leap2a_emptyselection'] = 'Ez da aukeratu beharrezko den balorea';
$string['leap2a_feedtitle'] = 'Leap2A esportazioa Moodle-tik honentzat: {$a}';
$string['logs'] = 'Transferitu erregistroak';
$string['logsummary'] = 'Aurreko transferentziak ondo egin dira';
$string['manageportfolios'] = 'Portfolioak kudeatu';
$string['manageyourportfolios'] = 'Zure portfolioak kudeatu';
$string['moderatedbsizethreshold'] = 'Transferentzia moderatuko dbsize-a';
$string['noavailableplugins'] = 'Barkatu, baina ez dago esportatzeko portfolio eskuragarririk';
$string['noinstanceyet'] = 'Aukeratu gabe';
$string['nologs'] = 'Ez dago erakusteko erregistrorik!';
$string['notyetselected'] = 'Aukeratu gabe';
$string['off'] = 'Gaituta baina ezkutuan';
$string['on'] = 'Gaituta eta agerian';
$string['plugin'] = 'Portfolio-plugina';
$string['portfolio'] = 'Portfolioa';
$string['portfolios'] = 'Portfolioak';
$string['returntowhereyouwere'] = 'Itzuli aurreko tokira';
$string['save'] = 'Gorde';
$string['selectedformat'] = 'Aukeratutako esportazio-formatua';
$string['selectedwait'] = 'Itxaroteko aukeratua?';
$string['selectplugin'] = 'Aukeratu helburua';
$string['sure'] = 'Ziur al zaude \'{$a}\' ezabatu egin nahi duzula? Ezin izango duzu desegin.';
$string['transfertime'] = 'Transferentzia-denbora';
$string['unknownplugin'] = 'Ezezaguna (litekeena da kudeatzaileak ezabatu izana).';
$string['wait'] = 'Itxaron';
